Support » Plugin: Openpay Cards Plugin » Doesnt work with mobiles

  • This plugin doesn’t work with mobiles if you have an updated WooComerce plugin, it is very behind on updates, as it only works with Woocomerce 4.0. it is missing support and help on behalf of owner of plugin. It is better other payment plugins for integration.

    • This topic was modified 1 year, 4 months ago by sneferut.
  • The topic ‘Doesnt work with mobiles’ is closed to new replies.